<?php
if (is_file('../includes/config.php')) {
	require_once('../includes/config.php');
}else{
	$message="Fichier de configuration manquant";
}
if (isset($_POST['file']))
  $the_file = $_POST['file'];
else
  $the_file = "step1.php";

include($the_file);
?>
